Saltar al contenido principal
GET
/
v1
/
governance
/
actor-mappings
/
{actorId}
Get an actor mapping
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/governance/actor-mappings/{actorId} \
  --header 'Authorization: Bearer <token>'
{
  "actor_id": "user-abc-123",
  "display_name": "John Doe",
  "email": "john.doe@company.com",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Autorizaciones

Authorization
string
header
requerido

Bearer token authentication (format: "Bearer {token}")

Encabezados

X-Request-Id
string

A unique identifier for tracing the request across services.

Parámetros de ruta

actorId
string
requerido

The actor identifier.

Respuesta

Successfully retrieved actor mapping

An actor mapping associating a system identifier with display information

actor_id
string

The actor identifier

Ejemplo:

"user-abc-123"

display_name
string

Human-readable display name

Ejemplo:

"John Doe"

email
string

Email address

Ejemplo:

"john.doe@company.com"

created_at
string<date-time>

Timestamp when the mapping was created

updated_at
string<date-time>

Timestamp when the mapping was last updated